name: Ungeduld
type: disadvantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: disadvantage-ungeduld
  negativeAttribute: true
  value: 5
img: icons/svg/downgrade.svg
effects: []
flags: {}
_id: oa34fZduuFtLojqd
_key: '!items!oa34fZduuFtLojqd'
